body {font-family: 'Open Sans', sans-serif;}

.container .jumbotron {
	padding: 0;
	background: transparent;
}
.jumbotron h2 {
	font-weight: 100;
}

#top {
	background: url('../img/frame1.jpg') no-repeat center top;
	min-height: 699px;
	color: #fff;
}
	#logo {
		margin: 16px 16px 60px 16px;
	}
	
	.affix-top {
		position: fixed;
		top: 80px;
		width: 100%;
		z-index: 990;
	}
	
	@media (min-width: 768px) {
		.affix-top .navbar-collapse {
			width: auto;
			border-top: 0;
			box-shadow: none;
		}
		.affix-top .navbar-collapse.collapse {
			display: block !important;
			height: auto !important;
			padding-bottom: 0;
			overflow: visible;
		}
		.affix-top .navbar-collapse.in {
			overflow-y: visible;
		}
		.affix-top .navbar-fixed-top .navbar-collapse,
		.affix-top .navbar-static-top .navbar-collapse,
		.affix-top .navbar-fixed-bottom .navbar-collapse {
			padding-left: 0;
			padding-right: 0;
		}
	}

	.affix {
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 990;
	}
	.affix .navbar-header {
		float: none;
		position: fixed;
		top: 0;
		z-index: 999;
		right: 0;
	}
	.affix .navbar-toggle {
		display: block;
		margin-top: 2px;
	}
	.affix .navbar-collapse {
		margin: 0;
		padding: 0;
		border: 0;
	}
	.affix .navbar-collapse.collapsing {
		position: fixed;
		top: 0;
		width: 100%;
	}
	.affix .navbar-collapse.collapse {
		display: none;
	}
	.affix .navbar-collapse.collapse.in {
		overflow-y: visible;
		display: block;
		position: fixed;
		top: 0;
		width: 100%;
	}
	.affix .nav {
		background: rgba(0,0,0,0.5);
		border-top: 0;
	}
	
	@media (max-width: 768px) {
		#menu .nav {background: rgba(0,0,0,0.8);}
		#menu .nav li {display: block;}
		.affix-top .navbar-header {
			float: none;
			position: fixed;
			top: 0;
			z-index: 999;
			right: 0;
		}
		.affix-top .navbar-toggle {
			display: block;
			margin-top: 2px;
		}
		.affix-top .navbar-collapse {
			margin: 0;
			padding: 0;
			border: 0;
		}
		.affix-top .navbar-collapse.collapsing {
			position: fixed;
			top: 0;
			width: 100%;
		}
		.affix-top .navbar-collapse.collapse {
			display: none;
		}
		.affix-top .navbar-collapse.collapse.in {
			overflow-y: visible;
			display: block;
			position: fixed;
			top: 0;
			width: 100%;
		}
	}
	
	#menu ul {
		list-style: none;
		padding: 0;
		margin: 0;
		text-align: center;
		font-size: 12pt;
		border-top: 1px solid rgba(255,255,255,.2);
		border-bottom: 1px solid rgba(255,255,255,.2);
	}
	#menu li {
		display: inline-block;
		margin: 0;
		padding: 5px 20px;
	}
	#menu a:hover {
		background: transparent;
	}
	#menu a {
		color: #fff;
	}
	#menu a:hover, #menu .active {
		color: #00e4ff;
	}

	#top-phone {
		margin-top: 30px;
		
	}
	#top-phone img {
		position:absolute;
	}
	
	#slide-1 .jumbotron {
		font-weight: 100;
		margin: 200px 0 0 0;
	}
	
#about-us {
	margin-bottom: 40px;
}
	#motto {
		background: url('../img/motto.png') no-repeat left top;
		width: 279px;
		height: 299px;
		text-align: center;
		font-size: 28px;
		padding-top: 70px;
		font-weight: 100;
		float: none;
		margin: 280px auto 0 auto;
	}
#offer {
	color: #fff;
	background: #b5bdbf url('../img/frame3.jpg') no-repeat center top;
	min-height: 1107px;
}
	#offer .img-offer {
		padding: 50px;
		background: #fff;
	}
	#offer .offer {
		text-align: center;
		padding: 60px 0;
	}
#realizations {
	margin-bottom: 20px;
}
	.carousel {margin-bottom: 50px;}
	.carousel-indicators {
		bottom: -60px;
	}
	.carousel-indicators li {
		border:1px solid #ccc;
	}
	.carousel-indicators .active {
		background: #ccc;
	}
#carlo {
	background: url('../img/frame5.jpg') no-repeat center top;
	height: 974px;
	color: #fff;
}
#clients {
	
}
	.logos .col-md-4 {
		height: auto; margin-bottom: 20px;
	}	
	.logos img {
		max-width: 100%;
	}

#contact {
	background: #1c1819 url('../img/frame7.jpg') no-repeat center top;
	min-height: 816px;
	color: #fff; 
}
	#contact label {font-weight: 100;}
	#contact .form-horizontal {margin: 80px 0;}
	#contact .form-control {
		border: 1px solid #ccc;
		background: transparent;
		border-radius: 20px;
		color: #fff;
	}
	#contact .has-error .form-control {
		background: #303030;
		border: 1px solid #a94442;
	}
	#contact input[type="submit"] {
		border: 3px solid #ccc;
		background: transparent;
		padding: 8px 24px;
		border-radius: 20px;
		float: right;
	}
#foot {
}


.row-table.row-table-xs {
  display: table !important;
}
.row-table.row-table-xs > [class*="col-"] {
  float: none !important;
  display: table-cell !important;
  vertical-align: middle;
}
.row-table.row-table-xs > [class*="col-"].td-top {
  vertical-align: top !important;
}
.row-table.row-table-xs > [class*="col-"].td-bottom {
  vertical-align: bottom !important;
}

@media (max-width: 992px) { 
	#slide-1 .jumbotron {margin-top: 0;}
	#top-phone img {position:relative;}
}

@media (min-width: 768px) {

	.logos .col-md-4 {
		height: 250px;
	}
	.row-table {
		display: table !important;
	}
	.row-table > [class*="col-"] {
		float: none !important;
		display: table-cell !important;
		vertical-align: middle;
	}
	.row-table > [class*="col-"].td-top {
		vertical-align: top !important;
	}
	.row-table > [class*="col-"].td-bottom {
		vertical-align: bottom !important;
	}
}